Bug 1251554 - python3-pytz incorrectly contains the zoneinfo files
Summary: python3-pytz incorrectly contains the zoneinfo files
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pytz
Version: 23
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-07 16:13 UTC by Duncan Grisby
Modified: 2018-04-11 09:18 UTC (History)
3 users (show)

Fixed In Version: 2015.4-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-19 18:56:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Duncan Grisby 2015-08-07 16:13:41 UTC
The base pytz package is patched to use the system zoneinfo files. The Python 3 version has not been patched, so it includes it own out of date copy of the files.

Comment 1 Fedora Update System 2015-08-31 14:50:22 UTC
pytz-2015.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14677

Comment 2 Fedora Update System 2015-09-01 10:04:23 UTC
pytz-2015.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update pytz'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14677

Comment 3 Fedora Admin XMLRPC Client 2015-09-09 19:30:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2015-09-10 10:52:31 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Update System 2015-09-19 18:56:01 UTC
pytz-2015.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.